Categories:
  - Internet
License: MIT
AuthorName: Stjin
AuthorWebSite: https://stjin.host/
SourceCode: https://gitlab.com/Stjin/anonaddy-android
IssueTracker: https://gitlab.com/Stjin/anonaddy-android/-/issues

AutoName: AnonAddy

RepoType: git
Repo: https://gitlab.com/Stjin/anonaddy-android.git

Builds:
  - versionName: 1.0.2
    versionCode: 6
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0.2
CurrentVersionCode: 6
